@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Zen+Old+Mincho&display=swap');


@media screen and (max-width: 767px) {


.copy1 {
font-size: 14px;
color: #595757;
line-height: 1.8;
text-align: center;
padding: 20px;
}
.map_img {
width: 100%;
margin: 0 auto 80px;
}
.block1,.block2,.block3,.block4,.block5,.block6 {
width: 100%;
margin: 0 auto;
position: relative;
}
.block2,.block4,.block6 {
margin: 80px auto;
}
.block6 {
background: linear-gradient(to bottom, #ffffff 0%,rgba(105,141,177,0.6) 100%);
padding-bottom: 100px;
}
.block_ttl {
font-size: 18px;
color: #000;
text-align: center;
padding-bottom: 50px;
text-align: center;
}
.block_txt {
font-size: 16px;
color: #595757;
line-height: 1.5;
padding: 10px 0 10px 20px;
text-shadow: 2px 2px 2px #fff,-2px 2px 2px #fff,2px -2px 2px #fff,-2px -2px 2px #fff;
}
.block_txt2 {
font-size: 16px;
color: #595757;
line-height: 1.5;
padding: 10px 0;
text-shadow: 2px 2px 2px #fff,-2px 2px 2px #fff,2px -2px 2px #fff,-2px -2px 2px #fff;
}
.block_txt4 {
font-size: 16px;
color: #595757;
line-height: 1.5;
margin: 0 auto 0 -30px;
}
.block_txt3 {
font-size: 16px;
color: #595757;
line-height: 1.5;
margin: 0 10px 0 auto;
text-align: right;
text-shadow: 2px 2px 2px #fff,-2px 2px 2px #fff,2px -2px 2px #fff,-2px -2px 2px #fff;
}

.block1 .item1{
margin: -20px 0 0 0;
z-index: 2;
display: flex;
align-items: flex-end;
}
.block1 .item1 img {
width: 190px;
}
.block1 .item2{
margin: 0 0 0 auto;
width: 90%;
}
.block1 .item3{
margin:20px 20px 0 auto;
width: 80%;
}
.block2 .item1 {
width: 80%;
}
.block2 .item2 {
margin: 10px 0 0 auto;
display: flex;
align-items: flex-end;
flex-direction: row-reverse;
}
.block2 .item2 img {
width: 220px;
}
.block2 .item3{
margin: 20px 0 0 20px;
width: 70%;
}
.block3 .item1 {
width: 86%;
margin: 0;
}
.block3 .item2{
margin: -20px 0 0 20px;
width: 140px;
}
.block3 .item3{
margin: -100px 0 0 auto;
width: calc(100% - 180px);
}
/*culture*/
.block4 .item1 {
margin: 10px 0 0 auto;
text-align: right;
}
.block4 .item2 {
position: absolute;
top: 50px;
right: 0;
width: 80%;
z-index: 2;
}
.block4 .item3 {
margin: 20px 10px 0 auto;
z-index: 0;
width: 80%;
}
.block4 .item4 {
margin: -20px 0 0 0;
width: 190px;
z-index: 2;
}
.block4 .item5 {
margin: -20px 0 0 auto;
width: 45%;
z-index: 2;
}
.block4 .item6 {
margin: -50px auto 0 10px;
width: 55%;
z-index: 2;
}
.block5 .item1 {
margin-left: 0;
}
.block5 .item1 img {
width: 70%;
position: absolute;
top: 50px;
left: 0;
z-index: 3;
}
.block5 .item2 {
margin: 20px 10px 0 auto;
z-index: 2!important;
width: 40%;
position: relative;
}
.block5 .item3 {
margin: -30px 0 0 0;
width: 80%;
position: relative;
z-index: 0!important;
}
.block6 .item1 {
margin: -20px 0 0 30px;
width: 70%;
z-index: 2;
position: relative;
display: flex;
flex-direction: column-reverse;
}
.block6 .item2 {
width: 80%;
margin: 0 0 0 auto;
position: relative;
z-index: 0;
}
.block6 .item3 {
margin: 50px 0 30px 20px;
width: 60%;
}
.block6 .item4 {
margin: -230px 10px 0 auto;
width: 130px;
}
.map_cap {
width: 100%;
font-size: 11px;
padding: 10px 0;
}
.block00 {
width: 100%;
margin: 20px auto 0;
padding-bottom: 50px;
}
.block00_bg {
background: linear-gradient(to bottom, #ffffff 0%,rgba(105,141,177,0.6) 100%);
}


}


@media screen and (min-width: 768px) {

.copy1 {
font-size: 18px;
color: #595757;
line-height: 2;
text-align: center;
padding: 80px 0;
}
.map_img {
width: 100%;
margin: 0 auto 80px;
}
.block1,.block2,.block3,.block4,.block5,.block6 {
width: 100%;
margin: 0 auto;
position: relative;
}
.block2,.block4,.block6 {
margin: 80px auto;
}
.block6 {
background: linear-gradient(to bottom, #ffffff 0%,rgba(105,141,177,0.6) 100%);
padding-bottom: 80px;
}
.block_ttl {
font-size: 28px;
color: #000;
text-align: center;
padding-bottom: 50px;
text-align: center;
}
.block_txt {
font-size: 28px;
color: #595757;
line-height: 1.5;
padding: 10px 0 10px 20px;
text-shadow: 2px 2px 2px #fff,-2px 2px 2px #fff,2px -2px 2px #fff,-2px -2px 2px #fff;
}
.block_txt2 {
font-size: 28px;
color: #595757;
line-height: 1.5;
padding: 10px 0;
text-shadow: 2px 2px 2px #fff,-2px 2px 2px #fff,2px -2px 2px #fff,-2px -2px 2px #fff;
}

.block1 .item1{
margin: -80px 0 0 460px;
z-index: 2;
display: flex;
align-items: flex-end;
}
.block1 .item1 img {
width: 300px;
}
.block1 .item2{
margin: 0 0 0 auto;
width: 560px;
width: 46.6%;
}
.block1 .item3{
margin:20px 0 0 240px;
width: 580px;
width: 48.3%;
}
.block2 .item1 {
width: 560px;
width: 46.6%;
margin-left: 80px;
}
.block2 .item2 {
position: absolute;
top: 200px;
left: 60%;
width: 446px;
width: 37%;
}
.block2 .item3{
margin: 50px 0 0 220px;
width: 560px;
width: 46.6%;
}
.block3 .item1 {
width: 700px;
width: 58.3%;
margin: 0;
}
.block3 .item2{
position: absolute;
top: 250px;
right: 50px;
width: 400px;
width: 33.3%;
}
.block3 .item3{
margin: 150px 0 0 100px;
width: 580px;
width: 48.3%;
}
.block4 .item1 {
margin-left: 550px;
margin-left: 45%;
}
.block4 .item2 {
position: absolute;
top: 100px;
right: 0;
width: 600px;
z-index: 2;
}
.block4 .item3 {
position: absolute;
right: 50px;
top: 135px;
z-index: 0;
width: 800px;
width: 66.6%;
}
.block4 .item4 {
margin:350px 0 0 0;
width: 400px;
width: 33.3%;
z-index: 2;
}
.block4 .item5 {
margin: 0 0 0 auto;
width: 360px;
width: 30%;

z-index: 2;
}
.block4 .item6 {
margin-top: -18%;
margin-left: 35%;
width: 400px;
width: 33.3%;
z-index: 2;
}
.block5 .item1 {
margin-left: 70px;
margin-left: 5.8%;
width: 660px;
}
.block5 .item2 {
width: 360px;
width: 30%;
position: absolute;
top: 130px;
right: 30px;
}
.block5 .item3 {
margin-top: 80px;
margin-left: 70px;
margin-left: 5.8%;
width: 740px;
}
.block6 .item1 {
margin-left: 78px;
margin-left: 6.5%;
width: 675px;
z-index: 2;
}
.block6 .item2 {
width: 600px;
width: 50%;
position: absolute;
top: -10px;
right: 0;
z-index: 0;
}
.block6 .item3 {
margin-left: 0;
width: 640px;
width: 53.3%;
z-index: 2;
margin-top: 160px;
}
.block6 .item4 {
width: 300px;
position: absolute;
top: 350px;
top:29%;
right: 234px;
right: 19.5%;
z-index: 2;
}

.map_cap {
width: 1000px;
margin: 0 auto;
font-size: 11px;
padding: 10px 0;
}

.block00 {
width: 1000px;
margin: 20px auto 0;
padding-bottom: 80px;
}
.block00_bg {
background: linear-gradient(to bottom, #ffffff 0%,rgba(105,141,177,0.6) 100%);
}

}






